.media-content {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 0;
    overflow: hidden;
    background-color: #cccccc;
    position: relative;
    min-height: 600px;
}

.media-content-cover-image {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    cursor: default;
}

.media-content.video-container {
  position: relative;
  padding-bottom: 56.25%;
}

.media-content.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.media-content-cover-text {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(38, 38, 38, 0.2);
    display: flex;
    justify-content: center;
    cursor: default;
}

.media-content-cover-text p {
    background-color: rgba(29, 29, 30, 0.7);
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.1);
    max-width: 500px;
    width: auto;
    margin: auto;
    padding: 20px 20px;
    border-radius: 0px;
    font-size: 16px;
    font-weight: normal;
    line-height: 140%;
    color: white;
    text-align: center;
    -webkit-user-select: none;
    user-select: none;
}

.media-content-cover-text p.with-action {
    cursor: pointer;
}

.media-content-cover-text p.with-action:hover {
    background-color: rgba(0, 0, 0, 0.7);
}
